  html,body{
margin:0px;
padding:0px;
width:100%;
min-width:1230px !important;
height: auto !important;
font-family: "Roboto Regular","Helvetica Neue",Helvetica,Arial,"游ゴシック","YuGothic","Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro","Meiryo","メイリオ","ＭＳ ゴシック",sans-serif !important;
  background-color: #fff;
} 
 /*
.header0{
    
     width:95%;
    height:35px;
  background-color: black;
     margin:0px 0px 0px 0px;
	padding:8px 5px 15px 25px;
        }
*/
.block-header1{
    
     width:100%;
    height:35px;
  background-color: black;
     margin:0px 0px 0px 0px;
	padding:8px 5px 15px 25px;
        }

.text-header1{
  color: :#fff;
}


.block-inner1{
    float: left;
        width:65%;
     
        margin:5px 20px 5px;
     
        }
.text-inner1{
   font-size:24px;
        font-weight: bold;
        color:#fff;
     
        font-family:Tahoma,sans-serif;
        }

.block-name1{ float: left;
    margin:5px 20px 5px,10px;
        }

.text-name1{}
/*
.fpol3{
    float: left;
     margin:0px 5px 5px;
        font-size:24px;
        font-weight: bold;
        color:yellow;
        }
*/
.block-name2{
    float: left;
     margin:0px 5px 5px;
       
        }
.text-name2{
   color:yellow;
        }

.block-name3{
    
        float: left;
        margin:2px 5px 5px;
        }
.text-name3{
    font-size:24px;
        font-weight: bold;
        color:#fff;
        font-family:Tahoma,sans-serif;
        }

.block-name4{ float: left;
  margin:2px 5px 5px;
        }
.text-name4{ float: left;
    font-size:24px;
        font-family:Century Gothic,Futura,sans-serif;
        font-style:italic;
   text-align: left;
        }


.layout1{ 
float: left;
 position:absolute;
 left:800px;
 top:10px; 
       }




.layout2{ 
float: left;
    position:absolute;
    left:850px;
    top:10px;
        }


.layout3{ 
float: left;

    position:absolute;
    left:900px;
    top:10px;
        }
.layout4{ 

float: left;
    position:absolute;
    left:970px;
    top:10px;
        }


.layout5{ 

float: left;
    position:absolute;
    left:1020px;
    top:10px;
        }
.layout6{ 

float: left;
    position:absolute;
    left:1080px;
    top:10px;
        }



.layout-info1{
    position:relative;
    left:-30px;
    top:1px; 
    font-size: 0px;
    
	}

.layout1:hover .layout-info1{
    
    color: #333;   
    font-size: 11px;
    border: solid;
    border-color: #666;
    border-width: 1px;
    border-radius: 3px;
    background-color: #fff;
   }

.layout-info2{
    position:relative;
    left:-20px;
    top:1px; 
    font-size: 0px;
    
	}

.layout2:hover .layout-info2{
    
    color: #333;   
    font-size: 11px;
    border: solid;
    border-color: #666;
    border-width: 1px;
    border-radius: 3px;
    background-color: #fff;
   }

.layout-info3{
    position:relative;
    left:-50px;
    top:1px; 
    font-size: 0px;
    
	}

.layout3:hover .layout-info3{
    
    color: #333;   
    font-size: 11px;
    border: solid;
    border-color: #666;
    border-width: 1px;
    border-radius: 3px;
    background-color: #fff;
   }

.layout-info4{
    position:relative;
    left:-20px;
    top:1px; 
    font-size: 0px;
    
	}

.layout4:hover .layout-info4{
    
    color: #333;   
    font-size: 11px;
    border: solid;
    border-color: #666;
    border-width: 1px;
    border-radius: 3px;
    background-color: #fff;
   }

.layout-info5{
    position:relative;
    left:-20px;
    top:1px; 
    font-size: 0px;
    
	}

.layout5:hover .layout-info5{
    
    color: #333;   
    font-size: 11px;
    border: solid;
    border-color: #666;
    border-width: 1px;
    border-radius: 3px;
    background-color: #fff;
   }

.layout-info6{
    position:relative;
    left:0px;
    top:1px; 
    font-size: 0px;
    
	}

.layout6:hover .layout-info6{
    
    color: #333;   
    font-size: 11px;
    border: solid;
    border-color: #666;
    border-width: 1px;
    border-radius: 3px;
    background-color: #fff;
   }

/*
.headerlogo{
   margin:1px 15px 1px 15px;
    text-indent: -9999px;
    width:45px;
    height:45px;
    float: left;
    background-size:contain !important;
}

*/







.before{
    float: left;
  
    height: 15px;
   color: #fff;
   
    font-size: 14px;
    margin:0px 30px 0px 60px;
	padding:10px 20px 10px 20px;
	
    border-style: solid;
    border-width: 1px;
    border-radius: 3px;
    border-color: orange;
    background-color:#666;

     line-height: 12px;
    
        }
.before:hover{
    border-color: #fff;
       background-color:orange;

 
        }

.next{
   
  
    height: 15px;
   color: #fff;
    float: left;
    font-size: 14px;
    margin:0px 3px 0px 10px;
	padding:10px 20px 10px 20px;
	
    border-style: solid;
    border-width: 1px;
    border-radius: 3px;
    border-color: orange;
    background-color:#666;

     line-height: 12px;
        }
.next:hover{
  border-color: #fff;
       background-color:orange;

 
        }
/*　変更 */



.block-saga_logo{
/*background: url('di.png') no-repeat;*/
        	margin:3px;

        	width:42px;
        	height:42px;
   border-style: solid;
    border-width: 1px;
   
    border-radius: 5px;
    border-color: #fff;
    background-color: #000;

        	float: left;
       	
        	position:absolute;
        	right:140px;
        	top:2px;
        }

.block-saga_logo:hover {
 border-color: #fff;
    background-color:#fff;
        }
.block-supporter_logo1{
/*background: url('di.png') no-repeat;*/
  margin:6px 5px 0px 5px;
        	width:45px;
        	height:45px;
   border-style: solid;
    border-width: 1px;
   
    border-radius: 5px;
    border-color: orange;
    background-color: #000;

        	float: left;
       	
        	position:absolute;
        	right:180px;
        	top:2px;
        }

.block-supporter_logo2{
/*background: url('di.png') no-repeat;*/
       margin:6px 5px 0px 5px;

        	width:45px;
        	height:45px;
   border-style: solid;
    border-width: 1px;
   
    border-radius: 5px;
    border-color: orange;
    background-color: #000;

        	float: left;
       	
        	position:absolute;
        	right:130px;
        	top:2px;
        }
.block-supporter_logo3{
/*background: url('di.png') no-repeat;*/
        margin:6px 5px 0px 5px;

        	width:45px;
        	height:45px;
   border-style: solid;
    border-width: 1px;
   
    border-radius: 5px;
    border-color: orange;
    background-color: #000;

        	float: left;
       	
        	position:absolute;
        	right:60px;
        	top:2px;
        }

.text-supporter_logo{

        	/*text-indent: -9999px;*/
        
        }

.text-supporter_logo:hover {
 border-color: #fff;
    background-color:#fff;
        }



.indextab-block{
  clear: left; 
  width: 100%;
    height: 45px;

 
   
    margin:0px 0px 0px 0px;
	padding:0px 0px 0px 30px;
	background-color:lightgray;

        }

.indextab-innerindex{
   
  width: 10%;
    height: 35px;
     color: #666;
    float: left;
    font-size: 12px;
    margin:0px 0px 0px 0px;
	padding:10px 0px 0px 0px;
	
   
   
  border-color: #000;
   
text-align: center;
     
        }
.indextab-inner{
   
  width: 13%;
    height: 35px;
     color: #666;
    float: left;
    font-size: 12px;
    margin:0px 0px 0px 0px;
	padding:10px 0px 0px 0px;
	
   
   
  border-color: #000;
   
text-align: center;
     
        }

.indextab-inner:hover{
  border-color: #fff;
       background-color:#360001;
color: #fff;
 
        }


.block-header2{
        width:100%;
    height:40px;
  
     margin:0px 0px 0px 0px;
	padding:10px 5px 14px 25px;
  background-color: #222;
        }
.btext-header2{}

.block-inner2{
    float: left;
width: 55%;

	margin:0px 5px 0px 3px;
	overflow: hidden;
}

.text-inner2{

color: #fff;
font-size: 14px;

}


.block-status{
	float: left;
  margin:0px 0px 0px 0px;
	padding:3px 3px 3px 3px;

}
.text-status{

    color: #fff;

}


.block-statuslabel{
	float: left;
   
    margin:0px 10px 0px 10px;
	padding:3px 3px 3px 3px;
	
    border-style: solid;
    border-width: 1px;
    border-radius: 3px;
    border-color: #fff;
    background-color: #000;


}
.text-statuslabel{
	font-size: 12px;

  
     line-height: 16px;
}

 .listbt{
     float: left;
     font-size:14px;
     width:auto;
   
     margin:0px 0px 0px 50px ;
     padding:5px 15px 10px 15px;
     background-color:#666;
     color: #fff;
     border-radius: 3px;
     border:1px solid orange;
     line-height:150%;
               }
.listbt:hover{
   
    background-color:orange;
     border-color: #fff;
 
        }


.section
{
    width:100%;
}
  
   
.secolor1
{
   color: black; 
   background-color: #fff;
 }


.secolor2
{
    color: black; 
    background-color: #fff;
 }

/*  
 .indexr{
     float: left;
	width: 15%;
     height: 100px;
	color: #fff;
     background-color: black;
	font-size: 24px;
	
     margin:0px 0px 0px 0px;
	padding:15px 5px 5px 5px;
  text-align: center;
vertical-align:central;
}
*/  
.block-index1
{
    height: 40px;  
   /*
    float: left;
    width: 20%;
    height: 40px;  
    margin:0px 0px 0px 0px;
	padding:10px 5px 5px 5px;
    */
}
.text-index1
{
    /*
	font-size: 22px; 
    color: #fff;
    background-color:black;
    text-align: center;
    vertical-align:central;  
    */
}
.misc-index1{}
/*

.page_contents{
	float: left;
        width: 80%;
     height: 100px;
	color: #fff;
     background-color: darkred;
	font-size: 24px;
	
	
     margin:0px 0px 0px 0px;
	padding:15px 5px 5px 25px;
vertical-align:central;
 
}
    
*/
.block-index2
{
    float: left;
    width: 90%;
    height: 25px;
    margin:0px 0px 0px 80px;
    padding:5px 15px 5px 15px;
}
.text-index2
{
    font-size: 16px;
    color: #fff;
    background-color: dimgrey;
    vertical-align:central;
}
.misc-index2{}
/*
 .type
{
 color: #fff;
font-size: 24px;
}
.type::after{
 white-space: pre;
}

*/
.block-type{

  margin:4px 0px 0px 20px;        
  padding:3px 10px 4px 10px;
    color: #fff;
  background: teal;
 border-style: solid;
    border-width: 1px;
    border-radius: 5px;
    border-color: #fff;

    
}
.text-type
{
    color: #fff;
    font-size: 16px;   
}

.block-type::after
{
    white-space: pre;
}

.misc-type{}

.block-year{}
.text-year
{
    color: orange;
}
.text-yearlist
{
    color: darkred;
     font-size: 18px; 
    font-weight: 600;
}
.misc-year{}

/*
      .index_title{
width:85%;
	font-size: 56px;
        font-weight: 800;
	height:auto;
     margin:0px 0px 0px 0px;
	padding:190px 0px 0px 60px;
	
  text-align: center;
}

.index_title::before{
        

 white-space: pre;
}

*/

.block-title
{
    width:85%;
    height:auto;
    margin:0px 0px 0px 80px;
    padding:120px 0px 0px 50px;
}
.block-titlelist
{  float: left
    width:85%;
    height:auto;
    margin:0px 0px 0px 80px;
    padding:20px 0px 0px 50px;
}
.text-title
{
    font-size: 24px;
    font-weight: 800;
    text-align: left;  
}
.block_title::before
{
    white-space: pre;
}
.misc-title{}

.block-subtitle
{
    width:85%;
    height:auto;
    margin:0px 0px 0px 80px;
    padding:0px 0px 0px 50px;
}
.text-subtitle
{
    color: darkgray;
    font-size: 18px;

    text-align: left;  
}
.block_subtitle::before
{
    white-space: pre;
}
.misc-subtitle{}

.plist
{
    width:85%;
    height:20px;
    margin:0px 0px 0px 80px;
    padding:5px 0px 0px 50px;
}
.block-item-title {

	background: #FFF;
	color: #fff;
    margin:0px 0px 0px 40px;
	border-style: none none solid solid;
	border-width: 0px 0px 0px 10px;
    background-color: #009193;
	border-left: 5px solid #cccccc;
    
}

ul
{
    margin:1em 1em;    
    list-style: none;   
}

ul li
{
    color:#000;
    font-size: 14px;
    margin:4px 0px 0px 0px;        
    padding:15px 10px 15px 15px;
    background:#fff;
    border-style: solid;
    border-width: 1px;
    border-radius: 0px;
    border-color: #ccc;
     line-height: 1.6em;

}

/*
.main_img
{
width:55%;
float:right; 
margin:30px 10px 10px 0px;
padding:10px 0px 10px 0px;
 text-align: center;  
}
*/
.block-main_img
{
    width:55%;
    float:right; 
    margin:30px 10px 10px 0px;
    padding:10px 0px 10px 0px;  
}
.text-main_img
{
    text-align: center;
}

.misc-main_img{}
/*
.photo
{
max-width: 55%;
border-style: solid;
border-width: 3px;
border-radius: 10px;
border-color: darkgray;
text-align: center;  
}
*/

.block-photo
{
    max-width: 55%;
    border-style: solid;
    border-width: 3px;
    border-radius: 10px;
    border-color: darkgray; 
}
.text-photo
{
    text-align: center;  
}
.misc-photo{}
/*
.caption
{
color: #000;
font-size: 20px;
font-weight: 800;
height:auto;
margin:10px 10px 20px 0px;
padding:5px 0px;
text-align: center;
}
*/    

.block-caption
{
    height:auto;
    margin:10px 10px 20px 0px;
    padding:5px 0px;
}

.text-caption
{
    color: #000;
    font-size: 20px;
    font-weight: 800;
    text-align: center;
}
.misc-caption{}
/*
  .movie{
	width:90%;
   text-align: center;  
}
  */
.block-movie
{
width:90%;  
}

.text-movie
{
text-align: center;  
}
.misc-movie{}
/*
.video{
	width:640px;
   
    margin:10px 10px 10px 80px;
     border-style: solid;
            border-width: 5px;
            border-radius: 10px;
 background-color: black;
       position: relative;
      left: 30px;
    text-align: center; 
}
 */  
   
.block-video
{
    width:640px;
    margin:10px 10px 10px 80px;
    border-style: solid;
    border-width: 5px;
    border-radius: 10px;
    background-color: black;
    position: relative;
    left: 30px; 
}
.text-video
{
    text-align: center; 
}
.misc-video{}
/*
.contents
{
width:90%;
font-size: 20px;
line-height: 1.8em;  
margin:10px 0px 20px 40px;
padding:10px 0px 60px 20px;
}
*/

.block-contents1
{
    width:90%;
    font-size: 20px;
    margin:10px 0px 20px 40px;
    padding:10px 0px 10px 20px;
}
.text-contents1
{
    font-size: 20px;
    line-height: 1.8em;  
}
.misc-contents1{}

/*
.contents2{
	width:43%;
	
	font-size: 20px;
     line-height: 1.8em;  
       margin:0px 0px 20px 40px;
	padding:0px 0px 60px 10px;
  
}
.contents2 p{

       margin:5px 0px 20px 70px;
	
  
}
*/
.block-contents2
{
    width:43%;  
    margin:0px 0px 20px 40px;
    padding:0px 0px 60px 10px;
}
.text-contents2
{
    font-size: 20px;
    line-height: 1.8em;  
}
.block-contents2 p
{
    margin:5px 0px 20px 70px;
}
 
.misc-cintents2{}
 /*
.contents3{
	
	
	font-size: 20px;
     line-height: 1.8em;  
       margin:10px 0px 20px 10px;
	padding:10px 0px 60px 10px;
     text-align: center; 
  
}
*/
.block-contents3
{
margin:10px 0px 20px 10px;
padding:10px 0px 60px 10px; 
}
.text-contents3
{
font-size: 20px;
line-height: 1.8em;  
text-align: center; 
}

.misc-cintents3{}

a
{
    color:orange;
}
a:hover
{
    color:crimson;
    background-color: azure;
}


/*ついか*/
.list-name1{
    float:left;
        	width: 150px;
        	display: inline-block;
        	
        	font-size:90%;
        	
        }
.list-name3 {
    float:left;
        	width: 150px;
        	display: inline-block;
        	
        	font-size:90%;
        	
        }
        

.list-name2 {
    float:left;
        	width: 10px;
        	text-align:center;
        	display: inline-block;
        	
        	font-size:90%;
        	
        }
                
 list-name4 {
     float:left;
        	width: 700px;
        	display: inline-block;
        	
        	font-size:90%;
        	
        }                                           
                                            
  

                
 list-name5 {
     float:left;
        	width: 100px;
        	display: inline-block;
        	margin: 3px 50px 3px 20px;
     padding-right: 50px;
        	font-size:90%;
        	
     
        }                                           
    

.list-name6 {
    
        	width: 100px;
        	
        	display: inline-block;
        	margin: 3px 10px 3px 20px;
    
        	font-size:90%;
        	
        }





        div a{

        	color: black;
              text-decoration: none;

        }    
         div a:hover{

        	color: red;
              text-decoration: none;

        } 


.acicon {
                  float: left;
  height: 40px;
   padding:20px 20px 0px 110px;    
        } 
.aciconlist {
                  float: left;
  height: 40px;
   padding:20px 20px 0px 10px;    
        } 
 .jpabs {
    font-size:80%;
      color: yellow;
       background-color: #009193; 	
        }   
        
         .jpabs2 {
    font-size:80%;
      color: #dddddd;
       background-color: #009193; 	
        }  
        .jpabs3 {
    font-size:80%;
      color: #000;
       background-color: #ccc; 	
        }   

        .first_last {
    font-size:80%;
      color: #660000;
     
        }  
.footer {
 
     width: 92%;
 font-size:11px;
    color: darkgrey;
   
   text-align: right;     	
        }                   
.powerd-by{
 
font-style: italic;   	
        }   


.abst{
 
font-size: 16px;
    color: darkred;
   
        }   


/*==============*/
.paperimg{
      display:none;
      width: 900px;
      position:absolute;
      top: 130px;
      left: 250px;
      padding: 2px 2px 2px 2px;
      background-color: black;
   
   
    
    }
/*
.paperimg:after {
      position:absolute;
      width: 0;
      height: 0;
      left: 0%;
      bottom: 100%;
      margin-left: 5px;
      border: solid transparent;
      border-color: black;
    
      border-width: 2px;
      pointer-events: none;
      content: " ";
    }
*/
.paperbt{
     width: 95px;
    margin: 20px 0px 0px 100px;
      padding: 10px 15px;
      font-size: 14px;
   color:#fff;
    text-decoration:none;
        border: solid;
      border-color: yellow;
    border-width: 2px;
    border-radius: 5px;
    background-color: #666;
   
    
    }
    
  .copyright{
	padding-right:20px;
}
.footer{
	clear: both !important;
	display:box;
	border-top:1px solid #ccc;
	color: #ccc;
	width:100%;
	height;60px;
	min-width:1200px;
	padding:0px 0px 0px;
	text-align: right;
	font-size:10px;
	margin-top:40px;
}
  
    
    
/*
.paperbt:hover + .paperimg{
    display:block;
	z-index:100000000 !important;
    }
*/


